body {background-color:#99CCFF}

td, h2, label, .header1, .header2, .text1, .text1b, .text2, .text2b, .text3, .text3b, .text4, .text4b { color: #006633 }
.text1 a, .text2 a, .text3 a, .text4 a, .header2 a, td a, #bmlink { color: #9999FF }
.error { color: #FF3333 }

#ttitle, .ttitle  {
 border-color:#E0E0E0; color:#909090;
 border-bottom:1px dashed #F6F6F6;
}
#ttitle3, .ttitle3 {background: #E0E0E0; border-right-color: #F6F6F6; border-left-color: #F6F6F6}
#google_baner_container {border-color:#F6F6F6}

h1 { color: #006633;}
#main_table { background-color: #99CCFF }
#tabNMselected p, #tabNMselected b.r2,#tabNMselected b.r3,#tabNMselected b.r4  {background-color: #99CCFF}
#tabNMselected a {color: #006633}

.tabSelected p, .tabSelected b.r2, .tabSelected b.r3, .tabSelected b.r4  {background-color: rgb(238, 238, 238);}
.tabSelected a {color: #006633}

td.splitter {border-left:6px solid #F6F6F6;}
td.splitter a s {background:#F6F6F6}
td.splitter i#itsplitter {border-right:1px solid #F6F6F6;background:#E0E0E0}
#arrh u , #arrh b , #arrh i {background:#909090}


i#ivsplitter {background:#E0E0E0;border-color:#F6F6F6;}
#vsplitter s {background:#F6F6F6;}
#arr u , #arr b , #arr i {border-color:#909090;}

#line.one {border-top:2px solid #F6F6F6;}
#lineb {background:#F6F6F6}

.bot #tabNM p {border-top:1px solid #F6F6F6;}
#maintabs p, b.r1, b.r2, b.r3, b.r4, b#bot    { border-color:   #F6F6F6 }
#maintabs a {color: #909090;}
#maintabs a:hover {color: #FFFFFF}
#tabNMselected a {color: #006633}
#tabNM p, #tabNM b.r2,#tabNM b.r3,#tabNM b.r4 { background:     #E0E0E0 }

.tabSelected a {color: #006633}
.tabUnselected p, .tabUnselected b.r2, .tabUnselected b.r3, .tabUnselected b.r4 {background-color: #E0E0E0}  

/*view photo button styles*/

.ph_button_sel{ Border:1px solid #F6F6F6;color:#FFFF00}
.ph_button { Border:1px solid #F6F6F6;color:#909090}

.ph_button#ph_edit {background-color:#E0E0E0}

.ph_button#ph_share {background-color:#E0E0E0}
.ph_button_sel#ph_share {background-color:#333333}

.ph_button#ph_comment {background-color:#E0E0E0}
.ph_button_sel#ph_comment {background-color:#333333}

.ph_button#ph_viewcomm {background-color:#E0E0E0}
.ph_button_sel#ph_viewcomm {background-color:#333333}

/*geolist*/
.geoList, .geoList #plcename {background-color: #99CCFF}
.geoList #close a{color:#909090}
.geoList a {color:#F0F0F0;text-decoration: none;}
.geoList a:hover {color: black;text-decoration: none; background-color:#E0E0E0}
.geoList #desc, .geoList #coordinates {color:#909090; background-color:#E0E0E0}

/*new comments style*/

#photocomments .journal_admin {color:#FFFFFF}
.comments_topbg { background-color:#E0E0E0;}
.comments_topbg td, .comments_topbg td#left_cell, .comments_topbg td#right_cell {border-color:#F6F6F6;}
.comments_username {color:#909090;}
.comments_username a {color:#909090;}
.comments_info {color:#909090;}
.comments_info span {color:#909090;}
#photocomments #ade {color:#F6F6F6}

.hline { background: #333333; border-bottom: 1px solid black; }

/* nav2 selected item */
#top_subtabs a#sel {background: #333333 }
#top_subtabs a#sel {color: #C0C0C0 }

/* member top bar */
#member_bar h2 { background: #fff url("") no-repeat 0 -35px; }
#member_bar { background: #333333 }
#member_bar h1, #member_bar h1 a, #member_bar h1 a:hover { color: #FFFF00 }
#member_bar, #member_bar a, #member_bar a:hover { color: #C0C0C0; text-decoration: none }
#member_bar #location, #member_bar #friend, #member_bar #location a, #member_bar #friend a,  #member_bar #sponsorship, #member_bar #sponsorship a, #member_bar #ordervirtualgift, #member_bar #ordervirtualgift a { color: #FFFF00 }

#member_bar_block { background: #333333 }

#tabsdescr {font-size:12px;padding:0 0 12px 0;color:#006600;}
#tabsdescr2 {font-size:12px;padding:0 0 12px 0;color:#006600;}

/*About Me page*/
#user_profile_info a { color: #FFFFFF }
#user_profile_info a:visited { color: #F6F6F6 }

/* area title */
#member_bar h2 {color: #006633 }
#member_bar h2 {background-color: #99CCFF; padding-left: 10px; }
#corner {
border-top: 24px solid #333333;
border-right: 24px solid #99CCFF;
font-size: 0px; line-height: 0%; width: 0px;
box-sizing: content-box;
-moz-box-sizing: content-box;
float: right;
}

/* user menu */
#main_table #panel { background-color: #333333; width: 5% }
#panel_menu #panel_sel ul { background: #333333 }
#panel_menu { background-color: #333333 }
#panel_menu li#panel_sel { background: #99CCFF }

#panel_menu a, #panel_submenu a {color: #FFFF00 }
#panel_menu #panel_sel ul a { color: #FFFF00 }
#panel_menu #panel_sel a { color: #FFFFFF  }
#panel_menu a strong { color: #FFFF00 }
#panel_menu a:hover, #panel_submenu a:hover, #panel_menu #panel_sel ul a:hover { color: #9F9F9F }
#panel_menu li#panel_sel a strong { color: #FFFF00 }
#panel_submenu .disabled a { color: #FFFFCC }
#panel_submenu h4 { color: #FFFFCC }

/* path bar */
#path {
background: #E0E0E0;
border-bottom:  2px solid #F6F6F6;
border-left:  6px solid #F6F6F6;
color: #909090;
}
#path a { color: #909090 }
#path a:hover { color: #FFFFFF }

/* tree */
.tree a { color: #993300 }
.tree a:visited { color: #595959 }
.tree a:hover, .tree a:visited:hover { color: #001D3F }
.tree li a#sel { color:#000000 }
.tree li#sel { font-weight: bold; padding:0 }

/* folder & album list */
div.fdetail { border-bottom: 1px solid #F6F6F6 }
div.fdetail.selected { background: #E0E0E0 }
.fdetail a { color: #FFFFFF; text-decoration: none }
.fdetail dt a:visited { color: #F6F6F6 }
.fdetail dt { color: #669900 }
.fdetail dd { color: #006600 }
.fdetail .co, .UnderPhoto, .fdetail .co i, td.UnderPhoto i,
.UnderPhoto .co { color: #663300 }
.fdetail span { color: #F6F6F6; } /*font-weight: normal }*/
.fdetail span a, .fdetail span label, .fdetail dd label { color: #F0F0F0 }
.fdetail span a:hover, .fdetail span label:hover, .fdetail dd label:hover, .fdetail span label.hover { color: #FFFF99 }

/* info box */
.info { border: 1px solid #99CCFF }
.info h3 { color: #FFFFFF }
.info a { color: #F0F0F0 }
.info p { color: #006633 }

/* button */
.button { color: #737373 !important; background-color: #D8D8D8 }
.button_w { color: #737373; background-color: #D8D8D8 }
.button:focus, .button_w:focus, .button:hover, .button_w:hover {
background-color: #FDFDFD; color: #000000 }

#uf #title {color: #006633 }
#uf #order a {color: #9999FF }
#uf #edit a {color: #9999FF }
#pid { color: #99CCFF }
.phototitle, .photodesc { color: #006633 }
.slideshow { color: #006633 }
.slideshow a { color: #9999FF }

/* page navigation */
#nav1 #sel { background-color: #E0E0E0 }
#nav1 #sel a { color: #909090 }
#nav1 a { color: #9999FF }

/* comments */
#com1 #header { background: #E0E0E0; border: 1px solid #E0E0E0; color: #909090 }
#com1 #header #from a { color: #909090 }
#com1 #body { border: 1px solid #E0E0E0 }

/* guestbook */
#guestbook table { background: #99CCFF; border: 1px solid #E0E0E0 }
#guestbook th a { color: #909090 }
#guestbook th { background: #E0E0E0; color: #909090 }
#guestbook th strong { background: #E0E0E0; color: #FF3333 }

/* journal */
#journal #j_categories { background-color: #E0E0E0; color: #909090 }
#journal .j_description, #journal .entry_body, #journal h2, #journal em { color: #006633 }
#journal #j_categories h2, #journal #j_categories span { color: #909090 }
#journal #j_categories a { color: #FFFFFF }
#journal #j_categories a:hover { color: #909090 }
#journal a { color: #FFFFFF }
#journal h2 { border-bottom: 1px solid #333333 }
#journal .entry_footer { color: #006633 }
#journal h3 span, #journal .entry_footer span, #journal #j_commands span { color: #F6F6F6 }
#journal h3 span a:hover, #journal .entry_footer span a:hover, #journal #j_commands span a:hover { color: #FFFF99 }

/*Share Photo Styles*/
#albumtab a nobr, #thumbtab a nobr, #albumtab a , #thumbtab a {color:#006633}

#albumtab, #thumbtab {border-color:#F6F6F6;}

.sel {  background-color:#E0E0E0}
.sel#albumtab a nobr, .sel#thumbtab a nobr, .sel#albumtab a , .sel#thumbtab a{color:#909090}

/*new top navigation bar styles*/

/*main*/
       /*style selector*/
#selmenu {border:1px solid #F6F6F6;background:#99CCFF;}
#selmenu li a {color:#FFFFFF;}
#selmenu li a:hover {color:#FFFF00;background-color:#333333}
#selmenu li b {color:#FFFFFF;}
       /*dropdown menu*/
#top_menu_selector, #goto_menu {border:1px solid #F6F6F6;background:#99CCFF}
#top_menu_selector li a, #goto_menu li a {color:#FFFFFF;}
#top_menu_selector li.selected a, #goto_menu li.selected a {color:#F6F6F6;}
#top_menu_selector li a:hover {color:#FFFF00;background-color:#333333}

#goto_menu li a:hover {color:#FFFFFF}
#goto_menu i, #top_menu_selector i {border-top:1px #F6F6F6 dotted;}
       /*login bar*/

       /*other*/
#bottomline {background-color:#333333;}
/*pictures only*/
                /*other*/
.pics_only #topgrbg {
   background-color:#333333;
}

/*text only*/
            /*other*/
.text_only #topgrbg {
   background-color:#333333;
}

/*full*/
       /*other*/
.full #topgrbg {
   background-color:#333333;
}

/* styles for progress bar (copy/move photos) */
#PBouter {background-color:#F6F6F6;} /* COLOR OF THE BORDER */
#PBtext {color:#E0E0E0}
#action_status, #incomplete {color:#E0E0E0}

.order_animation_div { border-color: #9999FF}

/* forum */

/* GENERAL ROW */
span.general_title, td.general_row{
color: #FFFF00;
}
td.general_row{
background-color: #333333;
}

/* CATEGORY */
span.category_title{
color: #006633;
}

/* FORUMS */
span.forum_title, a.forum_title{
color: #FFFFFF;
}

/* DESCRIPTION */
span.forum_desc{
color: #006633;
}

/* ADMIN FUNCTIONS */
span.admin_functions, a.admin_functions{
color: #FFFFFF;
}

/* FORUM TOPIC */
span.forum_topic, a.forum_topic{
color: #F6F6F6;
}

/* view photo page top horizontal ad container styles */
#view_photo_page_ad {
   background-color:#333333;
}

/* Selling cart styles */
tr.ac_element {
   background:#E0E0E0;
   color:#909090
}

tr.ac_element span {color:#909090}

tr.ac_main {
   background:transparent;
}

#myfotki-wrapper dt {margin-bottom:4px;padding:0;background:#E0E0E0;border-left:6px solid #F6F6F6;border-right:3px solid #F6F6F6;padding:3px 4px 3px 6px}

#footer a {color: blue}
#footer p {color: black}


